{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "4d7af7dc-b85a-423e-8459-87b2ab70c790",
            "type": "STRING",
            "value": "Check that the IUT discards Secured GN Message with wrong payloads\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "4d7af7dc-b85a-423e-8459-87b2ab70c790",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/b92fccca-032f-4a3c-8b7d-89e0cd966e8d"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "4d7af7dc-b85a-423e-8459-87b2ab70c790",
            "type": "STRING",
            "value": "10. Check presence of trailer field"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4d7af7dc-b85a-423e-8459-87b2ab70c790",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "4d7af7dc-b85a-423e-8459-87b2ab70c790"
}